package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

data class TarikSaldoResponse(
    val tarikSaldo: TarikSaldos
)

@Parcelize
data class TarikSaldos(
    val id: Int,
    val idAnggota: Int,
    val jlhSaldo: Int,
    val namaPengguna: String,
    val statusTarik: Boolean
) : Parcelable